columnSuffix: null
contentColumnType: string
fieldGroup: 7c7042ce-b134-4169-9dc6-8feee98830eb # Home Page
handle: bannerSlider
instructions: ''
name: 'Banner Slider'
searchable: false
settings:
  contentTable: '{{%matrixcontent_bannerslider}}'
  maxBlocks: ''
  minBlocks: ''
  propagationKeyFormat: null
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
